/* SITE LAYOUT */
body {
  background-color: #cccccc;
  }

#banner728180 img {
  display: block;
	border: 0px none;
	margin: 0px;
  }

.endfloat {
	clear: both;
	height: 1px; font-size: 1px;
	line-height: 1px;
	visibility: hidden;
	margin: 0;
  }

.fleft {
  float: left;
  overflow: hidden;
  width: 63px
  }

#banner728180 a {
  position: relative;
  z-index: 2;
  }

#banner728180 {
	font: 100% Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
  position: relative;
  background-color: #ffffff;
  width: 728px;
  height: 180px;
  overflow: hidden;
  }

#banner728180 a.banner728180-bglink {
  position: absolute;
  z-index: 1; /* change this number to 3 if you want one link over whole banner */
  display: block;
  width: 100%;
  height: 100%;
  background: transparent url('../img/728x180/bg-link.gif') top left repeat;
  }

.banner728180-galery {
  float: left;
  width: 514px;
  overflow: hidden;
  padding-top: 5px;
  }

.b728180-gal {
  padding-left: 5px;
  width: 512px;
  }

.banner728180-galbox {
  float: left;
  margin: 0px 12px 0px 0px;
  width: 116px;
  height: 175px;
  }

.banner728180-galbox-i {
  padding: 2px;
  background-color: #2b2b2b;
  }

.banner728180-galbox a {
  font-size: 11px;
  font-weight: bold;
  color: #990000;
  text-decoration: none;
  }

.banner728180-galbox a:hover, .banner728180-galbox a:focus, .banner728180-galbox a:active {
  color: #990000;
  text-decoration: underline;
  }

.banner728180-galbox a.b728180-city {
  font-size: 10px;
  font-weight: normal;
  color: #333333;
  }

.banner728180-galbox a.b728180-city:hover, .banner728180-galbox a.b728180-city:focus, .banner728180-galbox a.b728180-city:active {
  color: #333333;
  }

a.b728180-btn {
  margin-top: 3px;
  float: right;
  }

.banner728180-right {
  float: left;
  overflow: hidden;
  width: 214px;
  padding: 0px 0px 0px 0px;
  background: url('../img/728x180/bg_text.gif') 2px 96px no-repeat;
  }

.b728180-text {
  padding: 3px 0px 0px 4px;
  }

.banner728180-right h2 {
  margin: 0px;
  padding: 4px 5px 0px 2px;
  font-size: 12px;
  line-height: 12px;
  font-weight: bold;
  text-align: center;
  color: #990000;
  }

.banner728180-right p.b728180-righttext {
  width: 207px;
  margin: 0px 5px 0px 2px;
  padding: 0px;
  font-size: 11px;
  line-height: 12px;
  font-weight: normal;
  text-align: center;
  color: #000000;
  }

.b728180-bigbtn {
  display: block;
  margin: 8px 0px 0px 2px;
  }
